.thongke{
    width: 100%;

}
.thongke .mainMenu{
    display: block;
}
.thongke .mainMenu .item{
    display: inline-block;
    padding: 10px 5%;
    text-align: center;
    
}
.thongke .mainMenu .item .title{
    display: block;
    padding-bottom: 10px;
   color: #333;
   font-size: 20px;
   font-weight: bold;
}
.thongke .mainMenu .item .data{
    display: block;
    padding-bottom: 10px;
   color: rgb(248, 10, 10);
   font-size: 24px;
   font-weight: bold;
}

.bieudo{
    width: 100%;
}
.bieudo .areaA{

}
.bieudo .areaA .leftArea{
    float: left;
    width: 45%;
    padding: 20px;
}
.bieudo .areaA .rightArea{
    float: right;
    width: 45%;
    padding: 20px;
}
.bieudo .areaA .titleArea{
    font-size: 16px;
    color: rgb(235, 12, 12);
    text-align: center;
    padding: 10px 0;
}

@media only screen and (max-width:768px){
    .bieudo .areaA .leftArea{
        width: 100%;
    }
    .bieudo .areaA .rightArea{
        width: 100%;
    }
}

@media only screen and (max-width:414px){
    .thongke .mainMenu .item{
        width: 100%;
        padding: 0;
    }
    .bieudo .areaA .leftArea{
        width: 100%;
    }
    .bieudo .areaA .rightArea{
        width: 100%;
    }
}